Subject: Re: Where to....

From: [email-masked] (Larry McVoy)
Date: Thu, 13 Mar 97 18:32:53 -0800

: 5. Are we going to keep using CVS as a standard....we will definitely need
:    some form of source control with so many people working on it!

We are going to provide ssh logins on linux.sgi.com in the next week or
so.  Please coordinate with Ariel to get a login.  Initally,
linux.sgi.com will be a lowly Indy.  We are working on a deal with
RedHat to build the Linux user level stuff for IRIX and at some point
will probably upgrade linux.sgi.com to a more powerful system for a
build machine.